uuid: c3a1dc15-726d-4dae-aab0-eb5a9f9a47b2
langcode: en
status: true
dependencies:
  enforced:
    module:
      - commerce_checkout
  module:
    - commerce_product
_core:
  default_config_hash: 23R0npqqL2T9F-gDL2Lor2GfZj_lDvmv-kwdQzPCxMw
id: commerce_product_variation.summary
label: Summary
targetEntityType: commerce_product_variation
cache: true
